<?php
/**
 * @package Jester
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">
	    <?php if ( is_sticky() ) : ?>
			<span class="sticky-post"></span>
		<?php endif; ?>
		<h2 class="entry-title"><?php the_title(); ?></h2>
	</header><!-- .entry-header -->

    <?php if ( has_post_thumbnail() ) : ?>
        <div class="entry-thumbnail">
            <a href="<?php the_permalink(); ?>" rel="bookmark"><?php the_post_thumbnail(); ?></a>
        </div>
        
        <div class="entry-content-thumbnail">
    <?php else : ?>
        <div class="entry-content-full">
    <?php endif; ?>
    
            <?php if ( is_search() ) : // Only display Excerpts for Search ?>
                <div class="entry-summary">
                	<?php the_excerpt(); ?>
                </div><!-- .entry-summary -->
            <?php else : ?>
                <div class="entry-content">
                	<?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'jester' ) ); ?>
                	<?php
                    wp_link_pages( array(
                        'before' => '<div class="page-links">' . __( 'Pages:', 'jester' ),
                        'after'  => '</div>',
                    ) );
                	?>
                </div><!-- .entry-content -->
            <?php endif; ?>
            
            <footer class="entry-meta">
                <?php if ( 'post' == get_post_type() ) : // Hide category and tag text for pages on Search ?>
                    <ul>
                        <?php jester_entry_meta(); ?>
                    </ul>
                <?php endif; ?>
            </footer><!-- .entry-meta -->
        </div><!-- .entry-content-thumbnail/full -->
</article><!-- #post-## -->