<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package Jester
 */
?>

<footer id="colophon" class="site-footer" role="contentinfo">
    <div class="site-info">
        <?php
        $jester_options = get_option( 'jester_theme_options' );
        $jester_footer_text = esc_attr( $jester_options[ 'footer_text' ] );
        
        if ( ! $jester_footer_text ) : ?>
    	    <a href="<?php echo esc_url( __( 'http://wordpress.org/', 'jester' ) ); ?>"><?php printf( __( 'Proudly powered by %s', 'jester' ), 'WordPress' ); ?></a>
            <span class="sep"> | </span>
            <?php printf( __( 'Theme: %1$s by %2$s', 'jester' ), 'Jester', 'Stephen Dickinson' ); ?>
        <?php else : ?>
            <span><?php echo stripslashes( htmlspecialchars_decode( $jester_footer_text ) ); ?></span>
        <?php endif; ?>
    </div><!-- .site-info -->
</footer><!-- #colophon -->

<?php wp_footer(); ?>

</body>
</html>